RubyGems Navigation menu

lc_alchemy_cms 3.2.1

Alchemy is a powerful, userfriendly and flexible Rails 4 CMS.

Versions:

  1. 3.2.1 - October 28, 2015 (680 KB)
  2. 3.2.0 - October 28, 2015 (680 KB)

Runtime Dependencies (24):

acts_as_list ~> 0.3
cancancan ~> 1.9
coffee-rails ~> 4.0
compass-rails >= 2.0.4, ~> 2.0
dragonfly ~> 1.0.1
jquery-rails ~> 4.0.3
jquery-ui-rails ~> 5.0.0
kaminari ~> 0.15
rails < 5.0, >= 4.2.0
request_store ~> 1.1.0
responders ~> 2.0
sass-rails ~> 5.0
sassy-buttons ~> 0.2.6
select2-rails < 4.0, >= 3.5.9.1
simple_form ~> 3.0
spinner.rb >= 0
turbolinks ~> 2.5

Development Dependencies (6):

Requirements:

ImageMagick (libmagick), v6.6 or greater.

Owners:

Authors:

  • Thomas von Deyen, Robin Boening, Marc Schettke, Hendrik Mans, Carsten Fregin

SHA 256 checksum:

132224c08407a95efa2cc13565419867109cc7df6466ecdbe7cc26d635eec154

Total downloads 4,557

For this version 2,693

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD New

Required Ruby Version: >= 2.0.0

Links: